Skip to main content
GET
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
{column_id}
/
drift-trend
Returns drift trend for the model's column. The endpoint is behind the old backend's auth mechanism.
curl --request GET \
  --url https://api.example.com/model-monitor/v2/api/model/{model_id}/{column_id}/drift-trend \
  --header 'X-Domino-Api-Key: <api-key>'
[
  [
    123
  ]
]

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

model_id
string
required

Identifier for the model for the trends

column_id
string
required

Identifier for the column.

Query Parameters

startDate
number
required

Start time for the data used for the query.

endDate
number
required

End time for the data used for the query.

algorithm
string
required

Algorithm function used for the check query

Response

The drift trend fetch query was done successfully.